Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85690 - Selecting properties for N files at once opens N properties dialogs
Summary: Selecting properties for N files at once opens N properties dialogs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 00:27 UTC by Mikael Carneholm
Modified: 2015-01-08 00:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-27 13:53:00 UTC


Attachments (Terms of Use)

Description Mikael Carneholm 2003-03-06 00:27:50 UTC
Description of problem:
To change f.eg. permissions for more than one file at a time  (graphically, not
using chmod in a terminal) you have to be able to select several files at once,
right-click and set the desired permissions in the Permissions tab. However,
nautilus currently opens N dialogs if N files are selected, which forces you to
use the terminal for all types of actions that should affect more than one file
at a time.

Version-Release number of selected component (if applicable):
2.2.1

How reproducible:
Always

Steps to Reproduce:
1. Select a couple of files (two is enough) in nautilus
2. Right-click on one of those files and select Properties
3. Watch a dialog pop up for each file selected
    
Actual results:
Several dialogs are displayed

Expected results:
Only one dialog should be displayed where one could watch/set common properties
applicable to all files currently selected.

Additional info:
This is a must if we want Gnome to succeed on the desktop - no user (coming from
whatever other graphical DE) would accept returning to the command line to do
stuff like this. High priority, if you ask me! :}

Comment 1 Alexander Larsson 2003-08-27 13:53:00 UTC
Now with nautilus 2.3.9-1 Gnome can FINALLY succeed on the desktop!!!!!

(i.e. we now have this feature)


Note You need to log in before you can comment on or make changes to this bug.